.newestalertbg{position: fixed;width: 100%;height: 100%;left: 0;top:0;background: rgba(0,0,0,0.7);z-index: 10;display: none;}
.newestalert{display: none;position: fixed;width: 654px;background: #fff;z-index: 11;left: 50%;margin-left: -327px;top: 50%;padding: 25px 15px;margin-top: -197px;}
.newestalerttop p{font-size: 14px;color: #595757;line-height: 24px;}
.newestalerttop{padding: 0px 10px;}
.newestalertdel{display: block;background: url(/assets/images/delete.svg) no-repeat;width: 32px;height: 32px;position: absolute;right: 12px;top: 15px;z-index: 12;cursor: pointer;}
.newestprogp{padding: 0px;float: left;box-sizing: border-box;width: 50%;}
.newestprogptl{font-size: 16px;margin-bottom: 10px;padding: 0px 10px;}
.newestprogptl a{color: #3e3a39;font-weight: bold;}
.newestpro{margin-top: 20px;}
.newestprogpli a{display: block;}
.newestprogpli img{width: 100%;vertical-align: middle;}
.newestprogpli h3{font-size: 14px;color: #717071;line-height: 18px;height: 36px;overflow: hidden;margin-top: 5px;font-weight: bold;}
.newestprogpli{padding: 0px 10px;float: left;width: 50%;box-sizing: border-box;}
.newestlink li{float: left;width: 25%;margin-top: 20px;font-weight:bold;}
.newestlink li a{display: block;margin: 0px 5px;line-height: 45px;text-align: center;color: #fff;font-size: 14px;}
.newestlink li:nth-child(1) a{background: #279b37;}
.newestlink li a img{display: inline-block;vertical-align: -8px;}
.newestlink{padding: 0px 5px;}
.newestlink li:nth-child(2) a{background: #bfaf9a;}
.newestlink li:nth-child(3) a{background: #717071;}
.newestlink li:nth-child(4) a{background: #22408f;}
@media (min-width: 1080px){
	.newestprogpli a:hover,.newestlink li a:hover,.newestprogptl a:hover{opacity: 0.8;}
}
@media (max-width: 767px){
	.newestalert{width: 86%;left: 7%;margin-left: 0px;border-radius: 5px;padding: 14px 0px;margin-top: -270px;}
	.newestalertdel{width: 24px;height: 24px;background-size: 100% 100%;}
	.newestalerttop p{padding-right: 35px;}
	.newestprogp .newestprogpli{width: 100%;}
	.newestprogp .newestprogpli:last-child{display: none;}
	.newestlink li{width: 50%;margin-top: 10px;}
}

.newestprogptl {
	text-decoration:underline!important;
}

.newestprogpli .see_num{
	width:13%;
	height:14px;
}

.resize .news_tag{
	margin-right:0;
}

.non_block{
	display:inline-block!important;
}
.newestalert .blog-1-lf14.resize{display: block;}
.newestalert .blog-1-lf14 a{display: block!important;font-size: 12px!important;}

.newestprogprt .newestprogpli .under-p {height: 80px; margin-top: 5px;font-size: 12px!important;word-break: break-all;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4; overflow: hidden;}
.newestprogprt .newestprogpli .alert_date{height: 15px; font-size: 0.5rem; margin-bottom:0px;font-size: 12px!important;}
.service-idle-description{height:auto!important;}
.newestalert .blog-1-lf14 .alert-tag-item  a{display: inline-block!important;margin-right: 5px;font-size: 12px!important;}
.newestalert .blog-1-lf14 .alert-tag-item span{font-size: 12px!important;}
